/* Global Styles */

body {
	margin:0px;
	background: url("assets/background.gif");
 	background-repeat: repeat-y;
  	background-position: top left;
	background-color: #CC0000;
	}
	

td {
	font: 11px Verdana;
	color: #0B0747;
	}
	
a {
	color: #FFFF00;
	}
	
input,textarea, select {
	background-color : #ffffff;
	color : #0000FF;
	font: normal 11px Verdana, Arial, sans-serif;
	border: 1px solid #000000;
	}

/* ID Styles */

#navigation td {
	border-bottom: 1px solid #FFFF99;
	}
	
#navigation a {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height:16px;
	letter-spacing:0.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 10px 20px;
	width:174px;
	}
	
#navigation a:hover {
	background: #FFFF99;
	color:#993300;
	}
	
#logo 	{
	font:30px Verdana;
	color: #CC0000;
	letter-spacing:0.2em;
	line-height:30px;
	font-weight:bold;
	}

#tagline 	{	
	font:18px Verdana;
	color: #CC0000;
	letter-spacing:.4em;
	line-height:28px;

	}

#monthformat {
	border-bottom: 1px dashed #5C743D;
	}
		
#dateformat {
	font:11px Verdana;
	color: #CC0000;
	letter-spacing:0.2em;
	font-weight: bold;
	}
	
#dateformat a {
	font:11px Verdana;
	color: #993300;
	font-weight:bold;
	letter-spacing:.1em;
	text-decoration:none;
	}
	
#dateformat a:hover {
	color: #F4FFE4;
	letter-spacing:.1em;
	}

	
/* Class Styles */

.style1 {
	color: #FFFFFF;
	font-style: italic;
}
	
.bodyText {
	font:11px Verdana;
	color:#FFFFFF;
	line-height:20px;
	margin-top:0px;
	}
	
.productText {
	font:11px Verdana;
	color:#FFFF00;
	line-height:20px;
	margin-top:0px;
	}
	
.locationText {
	font:11px Verdana;
	color:#0000CC;
	line-height:20px;
	margin-top:0px;
	}
	
.pageName{
	font: 20px Verdana;
	color: #FFFF00;
	line-height:26px;
	letter-spacing:0.21em;
	}
	
.subHeader {
	font:bold 11px Verdana;
	color: #993300;
	line-height:22px;
	letter-spacing:.2em;
	}

.quote {
	font: 20px Verdana;
	color: #759DA1;
	line-height:30px;
	}
	
.smallText {
	font: 10px Verdana;
	color: #666666;
	line-height: 22px;
	}
	
.navText {
	font: 11px Verdana;
	color: #003366;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	}

.treatment {
	font:12px Verdana;
	color:#FFFFFF;
	line-height:20px;
	margin-top:0px;
	text-decoration:none;
	}

.treatment:hover {

	text-decoration:underline;
	}

.frmsub {
	background-color : #ffffff;
	color : #0000FF;
	font: bold 11px Verdana, Arial, sans-serif;
	border: 1px solid #000000;
	}

.style8 {
}
